# Asterisk Project : Asterisk 12 ManagerAction_StopMixMonitor

Added by wikibot , edited by wikibot on Aug 29, 2013

# StopMixMonitor

### Synopsis

Stop recording a call through MixMonitor, and free the recording's file handle.

### Description

This action stops the audio recording that was started with the `MixMonitor` action on the current channel.

### Syntax

    Action: StopMixMonitor
    ActionID: <value>
    Channel: <value>
    [MixMonitorID:] <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Channel` - The name of the channel monitored.
- `MixMonitorID` - If a valid ID is provided, then this command will stop only that specific MixMonitor.

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown